/*
.jost-<uniquifier> {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.playfair-display-<uniquifier> {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

*/


body {
    font-family: "Jost", sans-serif;
    font-size: 18px;
}

/* ========== Header  Section  CSS  Start ============== */
body:not(.home) .navigation-wrap {
    border-bottom: 1px solid #EAEAEA;
}

.navigation-mega-menu {
    z-index: 1000;
    display: none;
}

.navigation-mega-menu.show {
    display: block !important;
}


.home header:hover nav .navigation-wrap,
#allProductsLink nav .navigation-wrap {
    background: #fff;
}

.home header:hover nav .navigation-wrap .invert-color img,
nav.bg-white .navigation-wrap .invert-color img,
nav.bg-white [data-bs-target="#lrvNavTop"],
#allProductsLink .navigation-wrap .invert-color img {
    filter: invert(1);
}

.home header:hover nav .navigation-wrap .header-dropdown-flag img,
nav.bg-white .navigation-wrap .header-dropdown-flag img,
#allProductsLink nav .navigation-wrap .header-dropdown-flag img {
    filter: invert(0);
}

/* sticky-to */
.home header:hover nav .navigation-wrap a,
nav.bg-white .navigation-wrap a,
#allProductsLink nav .navigation-wrap a {
    color: #292929 !important;
}

.has-arrow::after {
    content: "›";
    color: #545454;
    position: absolute;
    right: 24px;
    font-size: 23px;
}

header nav {
    transition: all 0.3s ease-in-out;
}

header .cart-item-count {
    width: 16px;
    height: 16px;
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    top: 21px;
    padding: 2px 2px;
    line-height: 12px;
}



@media screen and (max-width: 767px) {
    header nav .navigation-wrap .invert-color img {
        filter: invert(1);
    }

    .hasFullPageBg {
        background-position: center top !important;
    }

    #section4 h2.text-lrv-black.lrv-fs-32 {
        font-size: 20px;
    }

    header nav .navigation-wrap .original-color img {
        filter: invert(0);
    }
    .home header:hover nav .navigation-wrap{background: transparent;}

}




/* ========== Header  Section  CSS  End ============== */

.lrv-bg-transparent {
    background-image: url(../images/header_transparent_bg.svg);
    background-size: cover;
    background-position: bottom center;
    height: 136px;
}

section {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.hasFullPageBg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}





.campaignSection {
    display: none;
}

.fp-inner-section.campaignSection {
    position: absolute;
    bottom: 0;

    width: 100%;
}

.campaignSection .fp-overflow {
    overflow: hidden;
}

.lrvCategoryCard {
    height: 423px;
    background-position: center;
    background-size: cover;
}

.lrv-home-caregory-list {
    margin-left: -50px;
}

.lrv-product-card button {
    width: 25%;
}

.lrv-product-card button.owl-dot span {
    background: #BDBDBD;
    width: 94%;
    display: block;
    height: 4px;
}

.lrv-product-card button.owl-dot.active span {
    background: #707070;
}


.copyright-footer-area {
    height: auto;
}


.mx-lrv-165 {
    max-width: 170px;
}

.font-family-playfair {
    font-family: "Playfair Display", serif;
}

.text-lrv-black {
    color: #292929;
}

.text-lrv-gray {
    color: #EAEAEA;
}

.text-lrv-lightgray {
    color: #707070;
}

.bg-lrv-black {
    background-color: #292929;
}

.text-lrv-light-gray {
    color: #545454;
}
.text-lrv-dark-gray {
    color: #252525;
}

.bg-lrv-dark-black {
    background-color: #1D1D1D;
}

.bg-lrv-dark-yellow {
    background-color: #FED90B;
}

.fp-watermark {
    display: none !important;
}

/* ============ Common Section Start ================ */
.dropdown-item.active,
.dropdown-item:active {
    color: #292929;
    text-decoration: none;
    background-color: #dbdbdb;
}

ul.dropdown-menu.show {
    border-radius: 0;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border: none;
    width: 16px;
    height: 16px;
    background: url('../images/lrv-down-arrow.svg') no-repeat center center;
    background-size: contain;
    position: relative;
    top: 5px;
}


.lrv-fs-13 {
    font-size: 13px;
}

.lrv-fs-18 {
    font-size: 18px;
}

.lrv-fs-16 {
    font-size: 1rem;
}

.lrv-fs-19 {
    font-size: 19px;
}

.lrv-fs-20 {
    font-size: 1.25rem;
}

.lrv-fs-32 {
    font-size: 2rem;
}

.lrv-fs-48 {
    font-size: 48px;
}

@media screen and (max-width: 767px) {
    /*  .lrv-fs-32 {
        font-size: 1.3rem;
    }

    .lrv-fs-20 {
        font-size: 1rem;
    }

    .lrv-fs-16 {
        font-size: 0.8rem;
    }

    .lrv-fs-13 {
        font-size: 12px;
    }
    */
}


.btn-glossy {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.btn-glossy::before {
    content: "";
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(120deg,
            rgba(255, 255, 255, 0.2) 0%,
            rgba(255, 255, 255, 0.6) 50%,
            rgba(255, 255, 255, 0.2) 100%);
    transform: skewX(-25deg);
    transition: all 1s;
    z-index: 2;
}

.btn-glossy:hover::before {
    left: 125%;
}

/* ============ Common Section End ================ */


/* ================  Mini Cart  =================== */
.offcanvas-backdrop.fade.show {
    z-index: 22222;
}

.z-index-55555 {
    z-index: 55555 !important;
}

.cartResponseHtml .offcanvas-body {
    height: 92vh;
}

.cartResponseHtml .offcanvas-body .d-flex.align-items-center.flex-column.justify-content-between.w-100.gap-3.h-100 {
    height: auto !important;
}

.view-cart-popup .offcanvas-body .d-flex.flex-column.gap-2.w-100 {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 10px;
    right: auto;
    margin: 0 auto;
    background: #fff;
    padding-bottom: 20px;
    padding-top: 10px;
}

.view-cart-popup .offcanvas-header,
.view-cart-popup .offcanvas-body {

    max-width: 473px;
    width: 100%;
}

.view-cart-popup .product-name {
    color: rgba(84, 84, 84, 1);
    letter-spacing: 0.13px;
    line-height: 140%;
}

.view-cart-popup .product-price {
    color: rgba(41, 41, 41, 1);

}

.view-cart-popup .product-price-2 {
    color: rgba(112, 112, 112, 1);
    line-height: 150%;
}


/* ================  X  =================== */

/* ================  Search Modal  =================== */
#lrvSearch input:focus,
#lrvSearch input {
    outline: 0;
    box-shadow: none;
}

#lrvSearch .offcanvas-body form {
    display: flex;
    width: 100%;
}

/* ================  X  =================== */


/* ================  Home Page Start  =================== */
.fp-slidesContainer {
    display: none;
}

@media screen and (min-width: 1601px) {
    #campaignCarousel img {
        min-width: 500px;
    }
}

@media screen and (max-width: 1600px) {
    #campaignCarousel img {max-width: 430px;min-width: auto;}
}

@media screen and (max-width: 991px) {
    #campaignCarousel img {max-width: 400px;min-width: auto;margin-bottom: 10px;}
}
@media screen and (max-width: 460px) {
    #campaignCarousel img {max-width: 320px;min-width: auto;margin-bottom: 20px;}
}




.home #section4 .row .col-6.col-md-3.mb-3.mb-md-0 {
    padding-left: 2px;
    padding-right: 2px;
}

@media screen and (max-width: 1600px) {
    .home #section4 .owl-carousel .owl-item img {
        max-width: 330px;
        object-fit: cover;
    }
}


@media screen and (max-width: 991.5px) {

    .home header:hover nav .navigation-wrap .invert-color img,
    .home nav.bg-white .navigation-wrap .invert-color img {
        filter: invert(0);
    }

    .home .lrvCategoryCard {
        height: 324px;
    }

    .home #section4 .fp-inner-section .col-6.col-md-3.mb-3.mb-md-0 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .home .fp-inner-section {
        padding-top: 50px;
    }

    .home nav.z-2.sticky-top.bg-white {
        background-image: url(../images/header_transparent_bg_mobile.svg);
        background-size: cover;
        background-position: bottom center;
        position: fixed;
        background-color: transparent !important;
        height: 75px;
        width: 100%;
    }
    .home nav.z-2.sticky-top.bg-white .navigation-wrap.py-4.px-2.py-lg-7 {
        padding-top: 0.8rem !important;padding-bottom: 0.8rem !important;
    }

    .home #section4 .row {
        margin: 0;
    }

    .home #section4 .row.g-4.mb-4.products {
        margin-top: 0;
        padding: 0;
    }

    .home #section4 .row.g-4.mb-4.products .col-6.col-md-3.mb-3.mb-md-0 {
        margin-bottom: 10px !important;
        margin-top: 0 !important;
    }

}


.lrv-categories-slider .owl-nav {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    width: 100%;
}
.lrv-categories-slider .owl-nav button.owl-prev {
    width: 52px;
    height: 52px;
    background-image: url(../images/home_carosal__left.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 0;
}
.lrv-categories-slider .owl-nav button.owl-next {
    width: 52px;
    height: 52px;
    background-image: url(../images/home_carosal__right.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: -3rem;
}

@media(min-width:1601px){
    .lrvCategoryCard {height: 580px; }
}

@media(max-width:767px){
    .lrv-categories-slider .owl-nav button.owl-prev{left: 34px;}
    .lrv-categories-slider .owl-nav button.owl-next{right: -15px;}
}
 
/* ================  Home Page End  =================== */

/* ================  Archive Page  =================== */
.slideAreaImgs {
    display: none;
}

.beforeProductLoading {
    height: 489px;
}

.archive h1.page-title,
.archive p.woocommerce-result-count {
    display: none;
}

#customFilterForm label.dropdown-item input[type="radio"] {
    display: none;
}

#offcanvasOrderBy ul li label input[type="radio"] {
    display: none;
}
.lrv-sale-badge {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: #DC3545;
    color: #fff;
    padding: 10px 15px;
    border-radius: 10px 0px 0 10px;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
 
}

body.archive nav.wc-breadcrumb,
.archive .woocommerce-ordering {
    display: none !important;
}

body.archive .lrvShopArchive nav.wc-breadcrumb {
    display: block !important;
    margin-bottom: 0 !important;
}

.productFilerClear {
    font-weight: 300;
    font-size: 13px;
    text-decoration: none;
    color: #9D9D9D;
}

#customFilterForm button.dropdown-toggle {
    border: none;
    background: transparent;
    font-weight: 300;
    font-size: 13px;
}

.lrv-product-card button.owl-dot:nth-child(5),
.lrv-product-card button.owl-dot:nth-child(6),
.lrv-product-card button.owl-dot:nth-child(7) {
    display: none;
}

.infinite-scroll-loader {
    font-size: 16px;
    color: #555;
}

.search-results ol.breadcrumb.flex-nowrap.mb-0 li.breadcrumb-item:nth-child(2) {
    display: none;
}

.seaerch-results h1.page-title,
.seaerch-results p.woocommerce-result-count {
    display: block;
}

.search-results h1.page-title {
    font-size: 20px;
    font-weight: 400;
    margin-top: 5px;
    margin-bottom: 0;
}

.search-results p.woocommerce-result-count {
    margin: 0 0 1em;
    font-size: 16px;
    margin-bottom: 0;
    font-weight: 400;
    color: #9D9D9D;
}

@media(max-width:767px) {
    .beforeProductLoading {
        height: 300px;
    }

    body.search-results nav.wc-breadcrumb {
        padding-left: 0 !important;
    }
}

/* ================  X  =================== */

/* ================  Product Details page  start   =================== */
.single-product .owl-dots button.owl-dot:nth-child(5) {
    display: none;
}

.lrv-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 5;
}

.product-size-area {
    z-index: 55;
    position: relative;
}

/* Product Gallery */
.product-gallery img {
    width: 100%;
    height: auto;
    border-radius: 6px;
    margin-bottom: 15px;
}

/* Product Details */

.product-size-guide table {
    width: 100% !important;
}

.product-size-guide table th,
.product-size-guide td,
.product-size-guide td p {
    font-size: 14px;
    font-weight: 300;
    text-align: left !important;
    margin: 0;
}

.product-size-guide td {
    border: 1px solid #ddd;
    padding: 5px 10px;
}

.lereve-copy-area {
    position: relative;
}

.lereve-copy-area-inner {
    position: absolute;
    width: 74px;
    height: 46px;
    top: -20px;
    left: 0;
    background: url(../images/tooltip-background.svg)
}

.lereve-copy-area-text {
    position: relative;
    left: 18px;
    line-height: 44px;
    font-size: 13px;
    color: #fff;
}

.size-btn {
    border: 1px solid #545454;
    cursor: pointer;
    width: 45px;
    height: 35px;
    line-height: 1;
}

.size-btn:hover {
    background: #f1f1f1;
}

.size-btn[disabled] {
    border: 1px solid #BDBDBD;
    color: #BDBDBD;
}

.size-btn.selected {
    border: 1px solid #FED90B;
    background: #FFFBE7;
}

.btn-cart {}

.product-info {
    margin-top: 15px;
}

.breadcrumb li.breadcrumb-item {
    display: flex;
    align-items: center;
}

.site-main .breadcrumb a,
.breadcrumb-item+.breadcrumb-item {
    text-decoration: none;
    color: #707070;
    font-size: 13px;
    font-weight: 300;
}


/* Disabled state */
.btn-cart[disabled] {
    cursor: not-allowed;
    opacity: 0.7;
}

/* Spinner (pseudo-element) */
.btn-cart[disabled]::after {
    content: "";
    position: absolute;
    right: 47%;
    top: 50%;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    border: 2px solid #fff;
    /* spinner color */
    border-top: 2px solid transparent;
    border-radius: 50%;
    animation: spin 0.6s linear infinite;
}

/* Spinner animation */
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.product-details-area .accordion-button {
    border-bottom: 1px solid #707070;
    border-radius: 0 !important;
}

@media(min-width: 768px) {
    nav.wc-breadcrumb {
        padding-left: 5px !important;
    }

    .product-details-area {
        padding-left: 25px;
    }
}

/* Product Details Table */

.accordion-button:not(.collapsed) {
    color: #292929;
}

/* Related Products */
.related-title {
    font-size: 18px;
    font-weight: bold;
    margin: 30px 0 20px;
}

.related-product {
    text-align: center;
    margin-bottom: 20px;
}

.related-product img {
    width: 100%;
    height: auto;
    border-radius: 6px;
    margin-bottom: 10px;
}

.related-product-title {
    font-size: 14px;
}

.related-price {
    font-size: 14px;
    font-weight: bold;
}

/* ================  Product Details page  end  =================== */

/* ================  Cart & checkout  start  =================== */
a#checkoutBtn:hover {
    background: #fed90b;
}

.checkout-form-wrap .form-check.mt-3 {
    padding-bottom: 15px;
}

.checkout-page-section .pt-4.border-top.small.lrv-fs-13.fw-light.text-muted.d-none.d-lg-block {
    padding-top: 7px !important;
}

button.qty-btn.minus,
button.qty-btn.add,
.inc_value input {
    color: #292929;
}

.coupon button#applyCoupon {
    min-width: 100px;
    color: #292929;
}

/* ================  Cart & checkout  end  =================== */

/* ============ Footer Section Start ================ */
section.top-footer-widget {
    border-top: 1px solid #BDBDBD;
    padding-top: 40px !important;
}

.newsletterResponseFooter {
    font-size: 14px;
}

.newsletterForm span {
    border-radius: 0;
    margin: 3px;
    width: 40px;
    height: 40px;
    text-align: center;
}

.newsletterForm span button.bg-transparent.border-0 {
    padding: 0;
}

.newsletterForm span img {
    position: relative;
    left: -4px;
}

footer input[type="email"] {
    color: #fff;
}

.widget-area h4.mb-3.text-white.lrv-txt-16.text-capitalize {
    font-weight: 400;
}

@media screen and (max-width: 767px) {
    .fp-scroll-mac .copyright-footer-area .col-12 {
        min-height: auto;
    }
}

/* ============ Footer Section End ================== */